View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003940ACheckerAChecker web sitepublic2009-09-22 12:202018-03-08 13:33
Assigned Togreg 
PlatformOSOS Version
Product Version1.2 
Target Version1.2Fixed in Version1.2 
Summary0003940: Time or failure with 1000+ errors

checker chokes on horribly inaccessible sites.
Seems to be related to the number of error identified. See the urls in the comments for this bug.
Additional InformationI am a Ph.D. student in MIE and I have been trying to use the ATRC
Checker over the past week, with mixed results.

Essentially, I have a regression model that uses website accessibility summary
statistics as one of the independent variables. When I put the dataset
last fall, I used a WCAG 1.0 tester to generate the data, but now I'd like to
update it according to WCAG 2.0.

I have been having all sorts of trouble with the checker. It has
worked fine for
some URLs, but with some others, I enter the URL and click 'Check It' and the
site either fails to resolve or, in a number of cases, causes my machine to
crash. I tried two other machines -- same results. All events were in the most
recent version of Firefox (Windows and Linux.)

Any help or advice you can offer would be useful! If you know of any other
free testers that are more stable, I would love to know where to find them.

To give you some examples, these URLs worked fine: [^] [^]

These resulted in machine crashes or no results: [^] [^]

Best regards,
TagsNo tags attached.
SVN Revision##
Attached Files

- Relationships

-  Notes
greg (administrator)
2011-03-02 11:24

Should be fine now with all the optimisations added in AC 1.2

- Issue History
Date Modified Username Field Change
2009-09-22 12:20 greg New Issue
2011-03-02 11:24 greg SVN Revision# => #
2011-03-02 11:24 greg Note Added: 0005066
2011-03-02 11:24 greg Status new => resolved
2011-03-02 11:24 greg Fixed in Version => 1.2
2011-03-02 11:24 greg Resolution open => fixed
2011-03-02 11:24 greg Assigned To => greg
2011-03-02 11:31 greg Product Version => 1.2
2011-03-02 11:31 greg Target Version => 1.2
2018-03-08 13:33 cindy Status resolved => closed

Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker